## r-cran-metap 1.3

=== DESCRIPTION ===
Package: metap
Type: Package
Title: Meta-Analysis of Significance Values
Version: 1.3
Date: 2020-01-22
Authors@R: person("Michael", "Dewey", role = c("aut", "cre"),
    email = "lists@dewey.myzen.co.uk",
    comment = c(ORCID = "0000-0002-7522-3677")
    )
Description: The canonical way to perform meta-analysis involves using effect sizes.
   When they are not available this package provides a number of methods for
   meta-analysis of significance values including the methods of Edgington, Fisher,
   Lancaster, Stouffer, Tippett, and Wilkinson; a number of data-sets to replicate published results;
   and a routine for graphical display.
URL: http://www.dewey.myzen.co.uk/meta/meta.html
Imports: lattice,Rdpack,TFisher,mutoss
RdMacros: Rdpack
License: GPL-2
LazyLoad: yes
NeedsCompilation: no
Packaged: 2020-01-22 07:23:23 UTC; MichaelUser
Author: Michael Dewey [aut, cre] (<https://orcid.org/0000-0002-7522-3677>)
Maintainer: Michael Dewey <lists@dewey.myzen.co.uk>
Repository: CRAN
Date/Publication: 2020-01-23 19:10:05 UTC

## r-cran-metap 1.1

=== debian/changelog ===
r-cran-metap (1.1-1) unstable; urgency=medium

  * Initial release (closes: #934651)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:45 +0200

=== debian/control ===
Source: r-cran-metap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-rdpack
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
Homepage: https://cran.r-project.org/package=metap

Package: r-cran-metap
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Meta-Analysis of Significance Values
 The canonical way to perform meta-analysis involves using effect sizes.
 When they are not available this package provides a number of methods
 for meta-analysis of significance values including the methods of
 Edgington, Fisher, Lancaster, Stouffer, Tippett, and Wilkinson; a
 number of data-sets to replicate published results; and a routine for
 graphical display.

## r-cran-metap 1.3

=== debian/changelog ===
r-cran-metap (1.3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:18:30 +0000

r-cran-metap (1.3-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 11:38:51 +0200

r-cran-metap (1.3-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * New upstream version
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive.
  * Build-Depends: r-cran-tfisher, r-cran-mutoss

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 11:39:14 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-metap
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -8,11 +9,14 @@
                dh-r,
                r-base-dev,
                r-cran-lattice,
-               r-cran-rdpack
-Standards-Version: 4.4.0
+               r-cran-rdpack,
+               r-cran-tfisher,
+               r-cran-mutoss
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
 Homepage: https://cran.r-project.org/package=metap
+Rules-Requires-Root: no
 
 Package: r-cran-metap
 Architecture: all

## r-cran-metap 1.7

=== DESCRIPTION ===
Package: metap
Type: Package
Title: Meta-Analysis of Significance Values
Version: 1.7
Date: 2021-12-16
Authors@R: person("Michael", "Dewey", role = c("aut", "cre"),
    email = "lists@dewey.myzen.co.uk",
    comment = c(ORCID = "0000-0002-7522-3677")
    )
Description: The canonical way to perform meta-analysis involves using effect sizes.
   When they are not available this package provides a number of methods for
   meta-analysis of significance values including the methods of Edgington, Fisher,
   Lancaster, Stouffer, Tippett, and Wilkinson; a number of data-sets to replicate published results;
   and routines for graphical display.
URL: http://www.dewey.myzen.co.uk/meta/meta.html
Depends: R (>= 3.5.0)
Imports: lattice,Rdpack (>= 0.7),TFisher,mutoss,mathjaxr (>= 0.8-3)
RdMacros: Rdpack,mathjaxr
License: GPL-2
LazyLoad: yes
NeedsCompilation: no
Packaged: 2021-12-16 14:46:57 UTC; MichaelUser
Author: Michael Dewey [aut, cre] (<https://orcid.org/0000-0002-7522-3677>)
Maintainer: Michael Dewey <lists@dewey.myzen.co.uk>
Repository: CRAN
Date/Publication: 2021-12-16 16:50:02 UTC

=== debian/changelog ===
r-cran-metap (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 11:50:19 +0100

r-cran-metap (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:37:05 +0530

r-cran-metap (1.5-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 06:44:30 +0200

r-cran-metap (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Build-Depends: r-cran-mathjaxr

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:30:14 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-metap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lattice,
                r-cran-rdpack,
                r-cran-tfisher,
-               r-cran-mutoss
-Standards-Version: 4.5.0
+               r-cran-mutoss,
+               r-cran-mathjaxr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
 Homepage: https://cran.r-project.org/package=metap

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/metap_([-\d.]*)\.tar\.gz

## r-cran-metap 1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: metap
 Type: Package
 Title: Meta-Analysis of Significance Values
-Version: 1.7
-Date: 2021-12-16
+Version: 1.8
+Date: 2022-02-08
 Authors@R: person("Michael", "Dewey", role = c("aut", "cre"),
     email = "lists@dewey.myzen.co.uk",
     comment = c(ORCID = "0000-0002-7522-3677")
@@ -14,13 +14,14 @@
    and routines for graphical display.
 URL: http://www.dewey.myzen.co.uk/meta/meta.html
 Depends: R (>= 3.5.0)
-Imports: lattice,Rdpack (>= 0.7),TFisher,mutoss,mathjaxr (>= 0.8-3)
+Imports: lattice,Rdpack (>= 0.7),TFisher,mutoss,mathjaxr (>=
+        0.8-3),qqconf
 RdMacros: Rdpack,mathjaxr
 License: GPL-2
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2021-12-16 14:46:57 UTC; MichaelUser
+Packaged: 2022-02-08 13:50:17 UTC; MichaelUser
 Author: Michael Dewey [aut, cre] (<https://orcid.org/0000-0002-7522-3677>)
 Maintainer: Michael Dewey <lists@dewey.myzen.co.uk>
 Repository: CRAN
-Date/Publication: 2021-12-16 16:50:02 UTC
+Date/Publication: 2022-02-10 16:10:05 UTC

=== debian/changelog ===
r-cran-metap (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:43:47 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                r-cran-rdpack,
                r-cran-tfisher,
                r-cran-mutoss,
-               r-cran-mathjaxr
+               r-cran-mathjaxr,
+               r-cran-qqconf
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git

## r-cran-metap 1.9

=== DESCRIPTION ===
Package: metap
Type: Package
Title: Meta-Analysis of Significance Values
Version: 1.9
Date: 2023-10-05
Authors@R: person("Michael", "Dewey", role = c("aut", "cre"),
    email = "lists@dewey.myzen.co.uk",
    comment = c(ORCID = "0000-0002-7522-3677")
    )
Description: The canonical way to perform meta-analysis involves using effect sizes.
   When they are not available this package provides a number of methods for
   meta-analysis of significance values including the methods of Edgington, Fisher,
   Lancaster, Stouffer, Tippett, and Wilkinson; a number of data-sets to replicate published results;
   and routines for graphical display.
Depends: R (>= 3.5.0)
Imports: lattice,Rdpack (>= 0.7),TFisher,mutoss,mathjaxr (>=
        0.8-3),qqconf
RdMacros: Rdpack,mathjaxr
License: GPL-2
LazyLoad: yes
NeedsCompilation: no
Packaged: 2023-10-09 11:58:24 UTC; MichaelUser
Author: Michael Dewey [aut, cre] (<https://orcid.org/0000-0002-7522-3677>)
Maintainer: Michael Dewey <lists@dewey.myzen.co.uk>
Repository: CRAN
Date/Publication: 2023-10-09 14:20:02 UTC

=== debian/changelog ===
r-cran-metap (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Oct 2023 08:02:46 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-mutoss,
                r-cran-mathjaxr,
                r-cran-qqconf
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
 Homepage: https://cran.r-project.org/package=metap

## r-cran-metap 1.11

=== debian/changelog ===
r-cran-metap (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 13:50:53 +0900

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-mutoss,
                r-cran-mathjaxr,
                r-cran-qqconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
 Homepage: https://cran.r-project.org/package=metap

## r-cran-metap 1.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: metap
 Type: Package
 Title: Meta-Analysis of Significance Values
-Version: 1.9
-Date: 2023-10-05
+Version: 1.12
+Date: 2025-03-12
 Authors@R: person("Michael", "Dewey", role = c("aut", "cre"),
     email = "lists@dewey.myzen.co.uk",
     comment = c(ORCID = "0000-0002-7522-3677")
@@ -16,11 +16,12 @@
 Imports: lattice,Rdpack (>= 0.7),TFisher,mutoss,mathjaxr (>=
         0.8-3),qqconf
 RdMacros: Rdpack,mathjaxr
+BuildManual: TRUE
 License: GPL-2
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2023-10-09 11:58:24 UTC; MichaelUser
+Packaged: 2025-03-15 12:19:47 UTC; MichaelUser
 Author: Michael Dewey [aut, cre] (<https://orcid.org/0000-0002-7522-3677>)
 Maintainer: Michael Dewey <lists@dewey.myzen.co.uk>
 Repository: CRAN
-Date/Publication: 2023-10-09 14:20:02 UTC
+Date/Publication: 2025-03-15 22:10:09 UTC

=== debian/changelog ===
r-cran-metap (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Mar 2025 11:27:29 +0900

r-cran-metap (1.11-2) unstable; urgency=medium

  * Team upload.
  * Skip unsatifiable test dependencies for the autodep8 tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 09:42:18 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-mutoss,
                r-cran-mathjaxr,
                r-cran-qqconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
 Homepage: https://cran.r-project.org/package=metap

## r-cran-metap 1.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: metap
 Type: Package
 Title: Meta-Analysis of Significance Values
-Version: 1.12
-Date: 2025-03-12
+Version: 1.13
+Date: 2025-12-18
 Authors@R: person("Michael", "Dewey", role = c("aut", "cre"),
     email = "lists@dewey.myzen.co.uk",
     comment = c(ORCID = "0000-0002-7522-3677")
@@ -20,8 +20,9 @@
 License: GPL-2
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2025-03-15 12:19:47 UTC; MichaelUser
-Author: Michael Dewey [aut, cre] (<https://orcid.org/0000-0002-7522-3677>)
+Packaged: 2025-12-18 13:15:58 UTC; MichaelUser
+Author: Michael Dewey [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-7522-3677>)
 Maintainer: Michael Dewey <lists@dewey.myzen.co.uk>
 Repository: CRAN
-Date/Publication: 2025-03-15 22:10:09 UTC
+Date/Publication: 2025-12-18 17:10:14 UTC

=== debian/changelog ===
r-cran-metap (1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 20 Jan 2026 10:37:50 +0900

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                r-cran-tfisher,
                r-cran-mutoss,
                r-cran-mathjaxr,
-               r-cran-qqconf
-Standards-Version: 4.7.2
+               r-cran-qqconf,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metap
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metap.git
 Homepage: https://cran.r-project.org/package=metap
